Lotus Notes WPD File Processing Buffer Overflow Exploit

This module exploits a buffer overflow vulnerability in Lotus Notes 8.0 when parsing a malformed, specially crafted WPD (Word Perfect Document) file.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2008-4564
Product Version: 
8.0
Released Date: 
Wednesday, May 27, 2009 - 00:00